<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<body>
    <script>
        var txt = 'JavaScript';
        var x;

        for (x of txt) {
            console.log(x);
        }
    </script>
</body>

</html>